 
.form-item-paymentinfo-payment-method svg .a
{
	fill:#7ecc26;
}
#edit-paymentinfo-payment-method .form-item label
{padding-right:30px;}


#edit-paymentinfo-payment-method input:checked + label svg .a
{fill:#fff}
#edit-paymentinfo-payment-method input:hover + label svg .a
{fill:#fff}


.info-modal
{overflow:hidden}
.modal-content-right { 
    overflow-y: auto;

    max-height: 100%;
    height: 60vh;
}

.faq-links a:hover
{cursor:pointer;}
.modal-content-left
{
    min-height: 60vh;}